    /* ----------------------------------------------------------
    :: Template Name: Studio - Creative Photography Template
    :: Author: Colorlib
    :: Author URL: https://colorlib.com
    :: Version: 1.0.0
    :: Created: 31 January 2018
    :: Last Updated: 31 January 2018
    ---------------------------------------------------------- */

    /* ============ PLACE YOUR CUSTOM CSS HERE ============ */
  

    b {color: #c93;}
    
 	.espace{
 		color: #fff;
 	}

 	.content{
 		width: 95%; 
 		margin: 0 auto; 
 		text-align: justify;
 	}

 	.f-content{
 		background-color: #000;
 		float: right;
 		color: #c93;
 	}

 	.f-content a{
 		font-family: 'Garamond', Times, sans-serif;
 		font-size: 1.3em;
 		color: #c93;
    padding-right: 15px;
 	}


 	#ras{
 		clear: both;
 	}

 	.title {
	  width: 50%; 
      float: left; 
      font-family: 'Garamond', Times, sans-serif; 
      color: #c93; 
      font-size: 36px; 
      text-align: center; 
      margin-top: 120px
	}

    .img {
        width: 50%; 
        float: right;
    }

    .bg-title-img{background-image: url(img/bg-img/bg-noir-1.jpg);}
	

  .single-instagram-feeds {
  position:relative;
  margin:0 15px;
}
.single-instagram-feeds .infos {
  position:absolute;
  z-index:20;
  left:0;
  top:0;
  width:100%;
  height:100%;
  text-align:center;
  opacity:0;
  background-color:rgba(0,0,0,0.8);
  transition: all 0.5s ease-in-out; 
  -webkit-transition: all 0.5s ease-in-out;
}
.single-instagram-feeds:hover .infos {opacity:1;}
.single-instagram-feeds .infos .infos_content {
  position:absolute;
  left:0;
  top:50%;
  width:100%;
  opacity:0;
  transform:translateY(-100%);
  -o-transform:translateY(-100%);
  -ms-transform:translateY(-100%);
  -webkit-transform:translateY(-100%);
  transition: all 0.5s ease-in-out; 
  -webkit-transition: all 0.5s ease-in-out;
}
.single-instagram-feeds:hover .infos .infos_content {
  opacity:1;
  transform:translateY(-50%);
  -o-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -webkit-transform:translateY(-50%);
}
.single-instagram-feeds .infos p {
  margin:0 0 6px;
  font-weight:300;
  font-size:24px;
  color:#fff;
}
.single-instagram-feeds .infos span {
  color:#666;
}